package com.leanwo.activiti.exception;

/**
 * Token异常
 * @author YangZhiJie
 *
 */
public class TokenException extends RuntimeException {
	
	public TokenException(String message){
		super(message);
	}
	
}
